
Flourish - Bug #7391

Add visit code 2002s (6 months visit)

30/01/2024 11:52 - Martha Ngwaca

Status: Closed Start date: 30/01/2024

Priority: Urgent Due date: 01/03/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Add the above mentioned visit and the additional lab requisitions

This visit is for all those who consented to v.4.0 brain ultrasound.

Lab requisitions

Maternal- Breast milk requisition (for HIV positive mothers)

Infant- Rectal swab

        - Stool

History

#1 - 05/02/2024 09:52 - Ame Diphoko

- Assignee set to Moses Chawawa

#2 - 05/02/2024 10:17 - Moses Chawawa

- Due date set to 06/02/2024

#3 - 05/02/2024 10:31 - Nimrod Munatsi

- Assignee changed from Moses Chawawa to Nimrod Munatsi

#4 - 12/02/2024 10:17 - Nimrod Munatsi

- Due date changed from 06/02/2024 to 14/02/2024

#5 - 15/02/2024 15:44 - Nimrod Munatsi

- Due date changed from 14/02/2024 to 15/02/2024

#6 - 15/02/2024 16:52 - Nimrod Munatsi

- Status changed from New to Resolved

#7 - 28/02/2024 17:18 - Gosego Masasa

- File Brain scan schedule-saving visit report.pdf added

- Status changed from Resolved to Feedback

Tested with PID 0529-5-10, the brain enrolment button was triggered after re-consenting to version 4 on both the redcap and EDC, HOWEVER the visit

report gave me a yellow screen upon saving. See attached.

#8 - 29/02/2024 15:04 - Nimrod Munatsi

- Due date changed from 15/02/2024 to 01/03/2024
#9 - 04/03/2024 23:19 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#10 - 05/03/2024 17:28 - Gosego Masasa

- File Add Maternal Visit _ Flourish Caregiver.pdf added

- File Screenshot 2024-03-05 at 15.54.06.png added

- Status changed from Resolved to Feedback

Tested with PID 0529-5-10

Child's side

Visit report saved successfully, however the stool and rectal swab requisitions are not yet added-see attached screen shot

Caregiver side

1.I am receiving an error message when trying to save the visit report-kindly see the attached PDF

2.ALSO DO NOT FORGET to include breastmilk requisition

#11 - 07/03/2024 17:39 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#12 - 08/03/2024 10:26 - Gosego Masasa

- Status changed from Resolved to Feedback

Tested again with PID 0529-5-10,

Child's side;

Issue still persists, stool and rectal swab requisitions are not yet added.

Caregiver's side

1.Visit report saved successfully

2.Managed to add the breastmilk requisition, however I couldn't test if the requisition would show up in LIMS system- My assumption is, EDC is integrated

to the LIMS system and we will be able to see the Req on the LIMs system. If not kindly be reminded to do so.

#13 - 08/03/2024 11:40 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#14 - 08/03/2024 11:59 - Gosego Masasa

- Status changed from Resolved to Closed

Ticket resolved. will be closed for now. will re-open # 7390 to track if the Breastmilk req will show up in LIMS.

Files

Brain scan schedule-saving visit report.pdf 567 KB 28/02/2024 Gosego Masasa

Add Maternal Visit _ Flourish Caregiver.pdf 98.3 KB 05/03/2024 Gosego Masasa

Screenshot 2024-03-05 at 15.54.06.png 668 KB 05/03/2024 Gosego Masasa
